\begin{tabular}{rrrr}
\toprule
    &   Nr exemple de antrenare & Nr exemple de validare & Nr exemple de testare \\
\midrule
             CNN &            90266 &              1220 &              1093 \\
              DM &           196961 &             12148 &             10397 \\
\bottomrule
\end{tabular}